#videoWrap {
	width: 1191px;
	height: 604px;
	position: absolute;
	top: 0px;
	left: 4px;
	margin-top: 90px;
	display: none;
	background-color: rgba(127, 127, 127, 0.5);
}

#videoClose {
	position: absolute;
	right: 15%;
	top: 14px;
	font-size: 17px;
	color: white;
	cursor: pointer;
}

#videoClose:hover {
	text-decoration: underline;
}

#videoLinks {
	position: absolute;
	top: 92px;
	left: 625px;
}

.videoButtons {
	float: left;
	margin-left: 20px;
	cursor: pointer;
}

#videoIframe {
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	width: 72%;
	height: 92%;
	overflow: hidden;
	border: none;
}